*,
*::after
*::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

.textCorra{
    width: 1068px;
        height: 104px;
        font-family: Gilroy;
        font-style: normal;
        font-weight: bold;
        font-size: 104px;
        line-height: 104px;
        color:white;

}

.corra{
    width: 1600px;
    height: 720px;
    background-image: url(".././img/corra.png");
    background-size: cover; }


ul{
    list-style: none;
}

.listaInicial {
    color: black
}

.listaInicial a{
    text-decoration: none;
    color: black;
}